@font-face {
    font-family: shabnam;
    src: url("fonts/Shabnam-FD-WOL.eot");
    src: url('fonts/Shabnam-FD-WOL.eot?#iefix') format('FontName-opentype'),
    url('fonts/Shabnam-FD-WOL.woff') format('woff'),
    url('fonts/Shabnam-FD-WOL.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: shabnam-bold;
    src: url("fonts/Shabnam-Bold-FD-WOL.eot");
    src: url('fonts/Shabnam-Bold-FD-WOL.eot?#iefix') format('FontName-opentype'),
    url('fonts/Shabnam-Bold-FD-WOL.woff') format('woff'),
    url('fonts/Shabnam-Bold-FD-WOL.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    direction: rtl;
    background-color: #d5c556;
    font-family: shabnam;
    color: white;
    text-align: center;
}
.main-header{
    margin-top: 5%;
}
.main-header img{
    width: 50%;
}
.bi{
    font-size: xx-large;
}
.main-btn{
    border-radius: 20px;
    border: none;
    height: 70px;
    background-color: #ffcb0e;
    padding-top: 10px;
    color: #161441;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
.row{
    margin-top: 20px;
}
.main-doc-info{
    width: 90%;
    background-color: #ffcb0e;
    color: #161441;
    border-radius: 25px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 90px;
}
.info{
    background-color: #ffcb0e;
    width: 90%;
    border-radius: 25px;
    color: #161441;
    padding-top: 15px;
    padding-bottom: 15px;
}








